<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>

<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ情報更新</title>
    
     <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
</head>

    <div class="container">
	<body>
        <header>
            <h2 class="offset-sm-4">ユーザ情報更新</h2>
        </header>
        
        
        <h3 class="offset-sm-3">以下の内容に更新しました。</h3>
        
        
        
        <div class="offset-sm-4">
        <img src="pics">
        </div>
        
        <div class="offset-sm-3">
        <label>ログインID</label>
        <p>${user.loginId}</p>
        </div>
        
         <div class="offset-sm-3">
        <label>ユーザ名</label>
        <p>${user.name}</p>
        </div>
        
         <div class="offset-sm-3">
        <label>所属チーム</label>
       <p> ${user.name}</p>
        </div>
        
         <div class="offset-sm-3">
        <label>メールアドレス</label>
        <p>${user.email}</p>
        </div>
        
         <div class="offset-sm-3">
          <label>プロフィール</label>
        <p>${user.name}</p>
        </div>
        

	</body>
    <footer>
        
        
        <div class="offset-sm-3">
        <a href="">ユーザ情報詳細へ戻る</a>
        </div>
        
    </footer>
        </div>
</html>

